<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  {% load static %}
  <script src="https://code.jquery.com/jquery-3.1.0.min.js"></script>
  <link rel="stylesheet" href="{% static 'css/styles.css' %}">
  <link rel="stylesheet" href="{% static 'css/font-awesome.min.css' %}">
  <title>New Pizzeria</title>
</head>
<body>

  {% block body %}
  {% endblock %}

  <script src="{% static 'js/core.js' %}"></script>
</body>
</html>
